{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:00Z"
    },
    "lastModificationSignature": "a21ab04449ec732adc3b4ccf6f268a7ec7476258336d1363c3168e47a76031d0"
  }
}